lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2023-09-10 14:00
    datetime_end: 2023-09-11 19:00
    level: 2
    type: 9
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de chaleur. Dimanche (10/09) 14h00 à 19h00, pour tout le pays

Lundi (11/09) 14h00 à 19h00, pour tout le pays."
  - datetime_start: 2023-09-10 12:00
    datetime_end: 2023-09-12 00:00
    level: 2
    type: 13
    group: 2
    region: 'all'
    description: "DANGER POTENTIEL: Ozone dans l’air*. Dimanche (10/09) 12h00 à lundi (11/09) 00h00, pour tout le pays

Lundi (11/09) 12h00 à mardi (12/09) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

